Subject: [IGSMAIL-1430] MDVO day 252 and 253 data resubmitted
From: Boudewijn Ambrosius (DUT)
Date: Mon, 16 Sep 1996 14:08:44 PDT

******************************************************************************
IGS Electronic Mail      Mon Sep 16 14:08:44 PDT 1996      Message Number 1430
******************************************************************************

Author: Boudewijn Ambrosius (DUT)
Subject: MDVO day 252 and 253 data resubmitted

Due to intermittent data communications problems, the MDVO data
files for days 252 and 253 were incomplete. The original files have
been recovered and the full datasets were resubmitted to IGS earlier
today.

The internet connection with Moscow has been rather slow since
Friday the 13th, which causes frequent interrruptions of the FTP
transfers. This will also delay the submission of the data for day 259,
which were not properly received today.

We hope the situation will return to normal again soon and we apologize
for the inconvenience.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]